<!DOCTYPE html>
<html>
<head>
	<title>TicoRides</title>
	<link rel="stylesheet" type="text/css" href="bootstrap.css">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<div class="contenedor">
		<img id="img" src="http://images.financialexpress.com/2014/12/carpooling.jpg" class="img-responsive" alt="Responsive image">
	</div>
	<br>

	<div class="row">
  		<div class="col-md-3 col-md-offset-2">
				<ul class="nav nav-tabs">
			 		<li role="presentation"><a href="Dashboard.html" target="_self">Dashboard</a></li>
			  		<li role="presentation" class="active"><a href="Rides.html" target="_self">Rides</a></li>
			  		<li role="presentation"><a href="Settings.html" target="_self">Settings</a></li>
			  	</ul>
		</div>
	  	<div class="col-md-3 col-md-offset-3">
	  		<ul class="nav nav-tabs">
	  			<li role="presentation" class="dropdown">
				 <a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button">
				    <label id="user">Welcome msalas</label><img class="img-user" src="http://i.blogs.es/2d5264/facebook-image/original.jpg"> 
				   	<span class="caret"></span>
				  </a>
				    <ul class="dropdown-menu">
						<a href="Login.html">Logout</a>
				    </ul>
	  			</li>
	  		</ul>
		 </div>
	</div>

	<div>
		<div class="contenedor">
		<label class="tlabel">Rides</label>
		</div>
	<div class="contenedor">
			<div class="div">
				<ul>
				<li><a href="Dashboard.html" target="_self">Dashboard ></a></li>
				<li><a href="Rides.html" target="_self">Rides ></a></li>
				<li>Add</li>
				</ul>
			</div>
	</div>
	<div class="container">
		<div class="row">
			<div class="col-md-8 col-md-offset-3">
				<form class="form-inline">
					<p><label>Ride Name</label></p>
					<p><input class="form-control" type="text" id="rideName" placeholder="Input Text"></p>
					<label>Start From</labe>
					<input type="text" class="form-control" id="start" placeholder="Location">
					<label>End</label>
					<input type="text" class="form-control input" id="end" placeholder="Input Text"> 
					<p><label>Description</label></p>
					<p><textarea id="description" class="txt">Add Here The Description Of The Ride</textarea></p>
				</form>
			</div>
		</div>
	</div>
	<hr class="hr">
	<div class="container">
		<div class="row">
			<div class="col-md-2 col-md-offset-3">
				<form>
					<label>Wen</label>
  					<p><label>Departure</label></p>
					<p><input id="departure" type="time" step="300"></label></p>
					<p><label>Stimated Arrival</label></p>
					<p><input id="arrival" type="time" step="300"></label></p>
  				</form>
			</div> 	
			<div class="col-md-2 col-md-offset-1">
				<form id="dias">
  				<p><label>Select Days</label></p>
				<p><input type="checkbox" id="m" value="monday">Monday</p>
				<p><input type="checkbox" id="t" value="tuesday">Tuesday</p>
				<p><input type="checkbox" id="w" value="wednesday">Wednesday</p>
				<p><input type="checkbox" id="th" value="thursday">Thursday</p>
				<p><input type="checkbox" id="f" value="friday">Friday</p>
				<p><input type="checkbox" id="s" value="saturday">Saturday</p>
				<p><input type="checkbox" id="su" value="sunday">Sunday</p>
  				</form>
			</div>
		</div>
	</div>
	<div class="container">
		<div class="row">
			 <div class="col-md-1 col-md-offset-3"><a href="Dashboard.html" target="_self">Cancel</a>
			 </div>
			 <div class="col-md-1 col-md-offset-2"><a href="#" target="_self"> <input id="guardar_ride" type="button" 
		  					onclick="guardarRides();" class="btn btn-success" name="boton" value="Save"/></a>
		  	 </div>
	    </div>
	</div>
	<script src = "http://code.jquery.com/jquery-1.10.1.min.js" type="text/javascript"></script>
	<script src ="LogProyecto.js" type="text/javascript"></script>
	
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyByURZK3YFDQhM6aQf79-MpwiJQz4Bsghk&signed_in=true&libraries=places"></script>
	<script src="Map.js" type="text/javascript"></script>
		<script type="text/javascript">
		window.onload = leerLog();
	</script>
</body>
</html>